Commit d352efa8 authored by Jean-Pierre Giraud's avatar Jean-Pierre Giraud

(fr) dsa-4515.wml, proofread Grégoire Scano

parent 7bcabb0b
......@@ -18,8 +18,8 @@ vulnérabilité de script intersite universel.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8658">CVE-2019-8658</a>
<p>akayn a découvert un problème qui pourrait conduire à vulnérabilité de
script intersite universel.</p></li>
<p>akayn a découvert un problème qui pourrait conduire à une vulnérabilité
de script intersite universel.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8666">CVE-2019-8666</a>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment